Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/3570/?format=api
{ "ob_id": 3570, "uuid": "16f9bc2adcb44fe1a8a69712019b70e5", "title": "Chilbolton Facility for Atmospheric and Radio Research (CFARR) ACROBAT (Advanced Clear-air Radar for Observing the Boundary layer And Troposphere) 1275 MHz L-Band Radar", "abstract": "The ACROBAT radar system can detect the backscatter from small variations in atmospheric refractive index, enabling the investigation of structures such as the boundary layer, convective plumes, and surface based and elevated radio ducts. The radar's Doppler capability permits the measurement and mapping of radial wind velocity, while measurement of spectral width enables identification of regions of enhanced turbulence.", "keywords": "Radar", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2423/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2424/?format=api" ], "instrumentType": "radar", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/15107/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/15106/?format=api" ] }